<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>7.2.1 (What is linear programming?)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>What is linear programming?</h1>
<p>We are now familiar with how to solve a variety of systems of simultaneous equations. We have also seen how we can plot equations on the same set of Cartesian axes and then solve them simultaneously using graphical methods. Recall that this corresponds to finding the point of intersection of the graphs of the equations. It is reasonable to ask however, why any of this is useful to us. Well one answer to this question involves <em>linear programming</em>.</p>
<p> </p>
<p><strong>Linear programming</strong> (or linear optimisation) is a method to achieve the best possible outcome in a mathematical model whose requirements are given by linear equations. For example if we have limits of materials and labour then we can determine the "best" production levels for maximal profits under these conditions. As we will see, doing this essentially involves solving a number of linear inequalities simultaneously. Linear programming is part of an important group of computational mathematics called <em>mathematical optimisation</em> and it is often used to organise the allocation of various resources with companies. In general we programme a computer to solve these equations for us when we have a large number of equations and a large number of variables. Therefore we will primarily focus on the two dimensional case as we can graph it in the \(x-y\) plane straightforwardly.</p>
<p> </p>
<p>We shall see that the general process for solving linear programming problems is to plot the inequalities, and shade in a 'feasibility region' and then figure out the coordinates of this region. The maximum and minimum values are always achieved at the corners of the feasibility region, so we are  Let us illustrate this method in the following example.</p>]]></text>
<file name="Feasibility region 1.png" path="/" encoding="base64">[encoded data, 99132 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
